<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/common_collection_image"
        android:layout_width="132dp"
        android:layout_height="66dp"
        app:actualImageScaleType="centerCrop"
        app:fadeDuration="500"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:placeholderImage="@drawable/preload"
        app:pressedStateOverlayImage="@color/pressed_bg"
        app:roundedCornerRadius="8dp"
        app:viewAspectRatio="2" />

    <TextView
        android:id="@+id/linkTitleTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:textColor="@color/text_black"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/common_collection_image"
        app:layout_constraintTop_toTopOf="@+id/common_collection_image" />

    <TextView
        android:id="@+id/linkDes1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:textColor="@color/text_subtitle"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/common_collection_image"
        app:layout_constraintTop_toBottomOf="@+id/linkTitleTv" />

    <TextView
        android:id="@+id/linkDes2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginBottom="4dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/common_collection_image"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/common_collection_image" />
</androidx.constraintlayout.widget.ConstraintLayout>